CREDIT UNIONS DEMO SERVER - Bug #8057

Demo Server -->Post License --> Credit Unions --> Notice Of Change Of Management --> Check

issues below
10/03/2023 03:53 PM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the given document need to put placeholder names in the input fields

See attached screenshot:
History

#1 - 10/05/2023 11:45 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:29 PM - Mohd Irfan

- Status changed from Resolved to Closed
